BEGIN
    DBMS_SCHEDULER.CREATE_JOB (
            job_name => '"OTHQ_OWN"."UPDATE_ON_DEMAND_ACS_MONITORING_TB_JOB"',
            job_type => 'PLSQL_BLOCK',
            job_action => 'BEGIN
  UPDATE_ON_DEMAND_ACS_MONITORING_TB_PROC;
END;',
            number_of_arguments => 0,
            start_date => NULL,
            repeat_interval => 'FREQ=DAILY;BYDAY=MON,TUE,WED,THU,FRI',
            end_date => NULL,
            enabled => FALSE,
            auto_drop => FALSE,
            comments => '');

    DBMS_SCHEDULER.SET_ATTRIBUTE( 
             name => '"OTHQ_OWN"."UPDATE_ON_DEMAND_ACS_MONITORING_TB_JOB"', 
             attribute => 'store_output', value => TRUE);
    DBMS_SCHEDULER.SET_ATTRIBUTE( 
             name => '"OTHQ_OWN"."UPDATE_ON_DEMAND_ACS_MONITORING_TB_JOB"', 
             attribute => 'logging_level', value => DBMS_SCHEDULER.LOGGING_OFF);

    DBMS_SCHEDULER.enable(
             name => '"OTHQ_OWN"."UPDATE_ON_DEMAND_ACS_MONITORING_TB_JOB"');
END;
